tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: link
            field:
              type: link
              display: link
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: logo_light
            field:
              max_files: 1
              mode: list
              container: assets
              folder: img/sponsors
              restrict: true
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: 'Logo Light'
              width: 50
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
          -
            handle: logo_dark
            field:
              max_files: 1
              mode: list
              container: assets
              restrict: true
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: 'Logo Dark'
              width: 50
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              folder: img/sponsors
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: partenaire
            field:
              options:
                Or: Or
                Argent: Argent
                Bronze: Bronze
                Rainbow: Arc-en-ciel
                TechniqueOr: 'Technique Or'
                TechniqueArgent: 'Technique Argent'
                TechniqueBronze: 'Technique Bronze'
                Institutionnel: Institutionnel
                Média: Média
              inline: false
              cast_booleans: false
              type: radio
              display: Partenaire
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
title: Sponsor
